/*
Theme Name: IRC Tire
Description: Theme for IRC Tire USA
Version: 1.0
Author: LiftCS
Author URI: http://www.liftcs.com
Template: enfold
*/



#footer .menu-main-menu-container #menu-main-menu{
	display: flex;

}
#footer .menu-main-menu-container #menu-main-menu li{
	font-size: 24px;
}
#footer .menu-main-menu-container #menu-main-menu li{
	font-size: 24px;
	text-transform: uppercase;
}
#footer .menu-main-menu-container #menu-main-menu{
    display: flex;
    justify-content: space-between;
    max-width: 900px;
    font-family: "Barlow";
	text-transform: uppercase;
	font-weight: 300;
}
#footer .menu-main-menu-container{
    display: flex;
    justify-content: center;
}
#instagram .container { padding: 0; margin: 0; width: 100%; max-width: 100%; }
#tire-types .container { padding: 0; margin: 0; width: 100%; max-width: 100%; }

#top #header .av-main-nav > li > a .avia-menu-text{
	text-transform: uppercase;
	font-weight: 300;
}
.av-image-caption-overlay-position {
    display: flex;
    width: 100%;
    height: 100%;
    position: relative;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    font-family: "Barlow";
    font-weight: bold;
}
.av-image-caption-overlay-position p{
    margin-top: 5px;
}
@media only screen and (max-width: 767px){
	.responsive #top.home #wrap_all .container {
		width: 100%;
		max-width: 100%;
	}
	#footer .menu-main-menu-container #menu-main-menu{
		flex-direction: column;
	}	
	.responsive #top.home #wrap_all #footer .container{
		width: 85%;
		max-width: 85%;
	}
	.responsive #top.home #wrap_all #header_main .container{
		width: 85%;
		max-width: 85%;
	}	
}
@media only screen and (min-width: 767px) and (max-width: 900px){
	#top #header .av-main-nav > li > a{
		font-size: 20px;
	}
}

@media screen and (max-width: 1024px) and (min-width: 768px){
	#wdi_feed_0 .wdi_feed_item {
	    width: 25%!important;
	}	
}
.page-id-24 .content{
	padding-top: 0px;
	padding-bottom: 0px;
}